;   MAKE-Generator für SUCOSOFT S40
;   Moeller GmbH 2001
 
$VERSION = 2.2
 
CPUTYP=PS40_PS4_300
CFLAGS=/MK=0:4095:65535:65535:65535:65535
LIFLAGS=
SYBFLAGS=/PE/ZZ60/ZTMSEC/ZI50/ZEMSEC/IF50/FEMSEC/EKS/VERSION:1.0.0
 
MAIN=SOURCE\DEMO_Prg.poe
BAUGRUPPE=SOURCE\MAINMODUL.DCF
STATUS=_L_MB
